PermitRootLogin prohibit-password
MaxAuthTries 3

PubkeyAuthentication yes

PasswordAuthentication no

ChallengeResponseAuthentication no

UsePAM yes

X11Forwarding no
PrintMotd no
PrintLastLog no

AllowUsers rene root
Match Address 192.168.1.240
        AllowUsers root rene

Match User root
        PasswordAuthentication no

Match User rene
        PasswordAuthentication no

Match Host *
        MaxAuthTries 1
